Quote Originally Posted by kaivalagi View Post
Did you use the new apt based install?

It's working well for conkyForecast...
I would but I'm using arch.